{% extends "base.html" %}
{% load material_form %}
{% block title %}Réinitialisation du mot de passe{% endblock %}
{% block content %}
<p>Veuillez entrez votre adresse E-mail pour récupérer votre mot de passe :</p>

<form action="" method="post">
    <div style="display:none">
        {% csrf_token %}
    </div>
     {{ form.email.errors }}
    <p><label for="id_email">E-mail</label> {{ form.email }} <!--<input type="submit" value="Envoyer" class="btn"/>--></p>

  <button class="btn waves-effect waves-light" type="submit" name="action">Envoyer
    <i class="material-icons right">send</i>
  </button>

</form>
{% endblock %}